Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 09-03-2012 20:40:18

Ichigo-Roku
Membre
Lieu : ::1
Inscription : 11-11-2009

[Résolu] Les themes GTK3 ne sont pas applicables...

Bonjour,

Hier j'ai voulu tester de nouveau XFCE4 et il y a quelque chose que je n'arrive plus à reproduire : l'application d'un thème aux applications GTK3. Avant je mettais ça dans ~/.config/gtk-3.0/settings.ini :

[Settings]
gtk-theme-name = Adwaita
gtk-fallback-icon-theme = gnome


Et ça m'appliquait le thème Adwaita à toutes les applications GTK3 or maintenant plus rien et je me demande bien pourquoi je ne peux plus application de thèmes GTK3 de cette façon ?

Merci d'avance.

Dernière modification par Ichigo-Roku (11-03-2012 16:18:57)

Hors ligne

#2 09-03-2012 20:51:21

Yagermoe
Membre
Lieu : Entre Lyon et Valence
Distrib. : Jessie/Stretch
Noyau : 3.16.0-4-amd64/4.0-amd64
(G)UI : Openbox+Tint2/Xcfe
Inscription : 15-12-2011

Re : [Résolu] Les themes GTK3 ne sont pas applicables...

Salut,
Au début du fichier ~/.config/gtk-3.0/settings.ini, il est indiqué

# DO NOT EDIT! This file will be overwritten by LXAppearance.
# Any customization should be done in ~/.gtkrc-2.0.mine instead.


Dans le mien en tout cas.
Et à la fin

include "/home/lolo/.gtkrc-2.0.mine"


J'ai fait mes ajustements dans ce fichier ~/.gtkrc-2.0.mine, et ça marche.

Je n'ai pas XFCE, juste Openbox, mais j'utilise LXAppearance.

A+

Dernière modification par Yagermoe (09-03-2012 20:51:57)


Asus M5A97 - Phenom X4 965 - 8 Go - Radeon HD6850
"Ceux qui ne savent rien en savent toujours autant que ceux qui n'en savent pas plus qu'eux" (P. Dac)

Hors ligne

#3 09-03-2012 21:24:16

Ichigo-Roku
Membre
Lieu : ::1
Inscription : 11-11-2009

Re : [Résolu] Les themes GTK3 ne sont pas applicables...

Ne fonctionne pas non plus, à moins que la syntaxe change.

Merci.

Hors ligne

#4 11-03-2012 16:18:41

Ichigo-Roku
Membre
Lieu : ::1
Inscription : 11-11-2009

Re : [Résolu] Les themes GTK3 ne sont pas applicables...

Bon je laisse tomber, j'ai installé "Clearwaita" qui est compatible GTK2 et 3. Ça ressemble fortement au thème "Clearlooks" donc ça me va c'est ce que je voulais.

Ce qui me chagrine le plus c'est que des manipulations qui fonctionnaient quelques mois auparavant ne fonctionnent plus aujourd'hui...

Bref je passe en résolu.

Hors ligne

Pied de page des forums